/* 
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront/
Description: Child theme for Storefront.
Author: Chip
Author URI: https://www.chipprint.cz/
Template: storefront 
Version: 1.0.0
*/

/*Zmena ikonky kosiku*/
.site-header-cart .cart-contents:after,
.storefront-handheld-footer-bar ul li.cart > a:before 
{
content: '';
    background: url(kosik.png) no-repeat center;
    background-size: contain;
    width: 25px;
    padding-top: 10px
}

/*Nastavení výšky (zrušení scrollování) palety produktu*/
.fpd-container .fpd-color-panel > .fpd-scroll-area {
	max-height: 100%;
}

/*Skrytí nadpisu H1 u určité stránky*/
.page-id-31 .entry-title{
display:none;
}
.page-id-33 .entry-title{
display:none;
}
.page-id-514 .entry-title{
display:none;
}
.page-id-1007 .entry-title{
display:none;
}


/* Skrytí posted_in (kategorie) pod názvem produktu */
.product_meta .posted_in {
display:none !important;
}

/*Změna/skrytí počtu produktů u kategorií*/
.woocommerce mark {
  color: #666666;
	display: none !important;
}

/*Skrytí řazení produktů*/
.storefront-sorting {
  display: none;
}

/* Skrytí SKU nad popisem produktu */
.woocommerce div.product span.sku_wrapper {
display: none !important;
}

/* Zmenšení mezery pod tlačítkem přidat do košíku */
.storefront-full-width-content.single-product div.product .summary {
	margin-bottom: 0.1em;
}

.woocommerce-tabs {
	padding-top: 0.1em;
}

/*Menu font bold*/
.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, .site-footer .storefront-handheld-footer-bar a:not(.button), button.menu-toggle, button.menu-toggle:hover {
    font-weight: bold;
    font-family: arial;
}

/*Zmena nadpisu H1*/
.woocommerce h1 {
  	font-family: arial;
	font-size: 25px;
	color: #d10000;
}

/* Hlavní menu - výška, šířka */
.storefront-primary-navigation a, .cart-contents a {
padding:5px 15px !important;
}

/*Zmenseni mezery pod breadcrumb */
@media screen and (min-width: 768px) {
	.storefront-breadcrumb {
		padding: 0 0;
		margin: 0 0 20px;
}

/* Remove whitespace below header */
 
.storefront-full-width-content.woocommerce-cart .entry-header, 
.storefront-full-width-content.woocommerce-checkout .entry-header, 
.storefront-full-width-content.woocommerce-account .entry-header, 
.storefront-full-width-content .woocommerce-products-header {
    padding-bottom: 60px;
}

/* Velikost rámečku thumbnails u produktu */
fpd-main-wrapper > .fpd-view-thumbnails-wrapper .fpd-item {
	height: 50px;
	flex-basis: 50px;
}

/* Velikost thumbnails v rámečku + změna pozasí */
.fpd-view-thumbnails-wrapper > .fpd-item {
		background-size: 90%;
	background-color: rgba(255,255,255,.9);
}

/* Zrušení HEX u barev */
span.fpd-item.fpd-tooltip:after {display:none}

/* Zrušení SHADOW ve výběru barvy */
.fpd-tool-text-shadow {display:none}

